TAPP ME Android (Worker & Supervisor) - Bug #10691

Android --> Login --> Check in --> Check out --> Out of boundary --> check in overtime --> App getting
crashes when | "check-in overtime" request from out of boundary

09/17/2024 06:46 PM - Mohd Irfan

Status: Closed Start date: 09/17/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

App getting crashes when | "check-in overtime" request from out of boundary

See attached screenshot/screen Record:

History

#1 - 09/18/2024 10:43 AM - Nasim Ansari

- Status changed from New to Resolved

#2 - 09/23/2024 06:47 PM - Mohd Irfan
Fixed!

#3 - 09/23/2024 06:48 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
XRecorder_17092024_151235.mp4 3.38 MB
